<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="2A249" dateMiseAJour="2025-10-02" id="point_justice-2A249-03" idPresta="68de6cc0baa2560c4c8ed2ad" pivotLocal="point_justice">
    <Nom>Point-justice de Propriano - Mairie de Propriano</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Mairie, 6 avenue Napoléon III</Ligne>
        <CodePostal>20110</CodePostal>
        <NomCommune>PROPRIANO</NomCommune>
        <Localisation>
            <Latitude>41.675979</Latitude>
            <Longitude>8.904512</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 95 76 00 44</Téléphone>
        <Email>accueil@mairiepropriano.fr</Email>
        <Url>http://www.cdad-2a.com</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mardi" fin="mardi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mercredi" fin="mercredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="jeudi" fin="jeudi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>2A001</commune>
        <commune>2A004</commune>
        <commune>2A006</commune>
        <commune>2A008</commune>
        <commune>2A011</commune>
        <commune>2A014</commune>
        <commune>2A017</commune>
        <commune>2A018</commune>
        <commune>2A019</commune>
        <commune>2A021</commune>
        <commune>2A022</commune>
        <commune>2A024</commune>
        <commune>2A026</commune>
        <commune>2A027</commune>
        <commune>2A028</commune>
        <commune>2A031</commune>
        <commune>2A032</commune>
        <commune>2A035</commune>
        <commune>2A038</commune>
        <commune>2A040</commune>
        <commune>2A041</commune>
        <commune>2A048</commune>
        <commune>2A056</commune>
        <commune>2A060</commune>
        <commune>2A061</commune>
        <commune>2A062</commune>
        <commune>2A064</commune>
        <commune>2A065</commune>
        <commune>2A066</commune>
        <commune>2A070</commune>
        <commune>2A071</commune>
        <commune>2A085</commune>
        <commune>2A089</commune>
        <commune>2A090</commune>
        <commune>2A091</commune>
        <commune>2A092</commune>
        <commune>2A094</commune>
        <commune>2A098</commune>
        <commune>2A099</commune>
        <commune>2A100</commune>
        <commune>2A103</commune>
        <commune>2A104</commune>
        <commune>2A108</commune>
        <commune>2A114</commune>
        <commune>2A115</commune>
        <commune>2A117</commune>
        <commune>2A118</commune>
        <commune>2A119</commune>
        <commune>2A127</commune>
        <commune>2A128</commune>
        <commune>2A129</commune>
        <commune>2A130</commune>
        <commune>2A131</commune>
        <commune>2A132</commune>
        <commune>2A133</commune>
        <commune>2A139</commune>
        <commune>2A141</commune>
        <commune>2A142</commune>
        <commune>2A144</commune>
        <commune>2A146</commune>
        <commune>2A154</commune>
        <commune>2A158</commune>
        <commune>2A160</commune>
        <commune>2A163</commune>
        <commune>2A174</commune>
        <commune>2A181</commune>
        <commune>2A186</commune>
        <commune>2A189</commune>
        <commune>2A191</commune>
        <commune>2A196</commune>
        <commune>2A197</commune>
        <commune>2A198</commune>
        <commune>2A200</commune>
        <commune>2A203</commune>
        <commune>2A204</commune>
        <commune>2A209</commune>
        <commune>2A211</commune>
        <commune>2A212</commune>
        <commune>2A215</commune>
        <commune>2A228</commune>
        <commune>2A232</commune>
        <commune>2A240</commune>
        <commune>2A247</commune>
        <commune>2A249</commune>
        <commune>2A253</commune>
        <commune>2A254</commune>
        <commune>2A258</commune>
        <commune>2A259</commune>
        <commune>2A262</commune>
        <commune>2A266</commune>
        <commune>2A268</commune>
        <commune>2A269</commune>
        <commune>2A270</commune>
        <commune>2A271</commune>
        <commune>2A272</commune>
        <commune>2A276</commune>
        <commune>2A278</commune>
        <commune>2A279</commune>
        <commune>2A282</commune>
        <commune>2A284</commune>
        <commune>2A285</commune>
        <commune>2A288</commune>
        <commune>2A295</commune>
        <commune>2A300</commune>
        <commune>2A308</commune>
        <commune>2A310</commune>
        <commune>2A312</commune>
        <commune>2A322</commune>
        <commune>2A323</commune>
        <commune>2A324</commune>
        <commune>2A326</commune>
        <commune>2A330</commune>
        <commune>2A331</commune>
        <commune>2A336</commune>
        <commune>2A345</commune>
        <commune>2A348</commune>
        <commune>2A349</commune>
        <commune>2A351</commune>
        <commune>2A357</commune>
        <commune>2A358</commune>
        <commune>2A359</commune>
        <commune>2A360</commune>
        <commune>2A362</commune>
        <commune>2A363</commune>
        <commune>2B002</commune>
        <commune>2B003</commune>
        <commune>2B005</commune>
        <commune>2B007</commune>
        <commune>2B009</commune>
        <commune>2B010</commune>
        <commune>2B012</commune>
        <commune>2B013</commune>
        <commune>2B015</commune>
        <commune>2B016</commune>
        <commune>2B020</commune>
        <commune>2B023</commune>
        <commune>2B025</commune>
        <commune>2B029</commune>
        <commune>2B030</commune>
        <commune>2B033</commune>
        <commune>2B034</commune>
        <commune>2B036</commune>
        <commune>2B037</commune>
        <commune>2B039</commune>
        <commune>2B042</commune>
        <commune>2B043</commune>
        <commune>2B045</commune>
        <commune>2B046</commune>
        <commune>2B047</commune>
        <commune>2B049</commune>
        <commune>2B050</commune>
        <commune>2B051</commune>
        <commune>2B052</commune>
        <commune>2B053</commune>
        <commune>2B054</commune>
        <commune>2B055</commune>
        <commune>2B057</commune>
        <commune>2B058</commune>
        <commune>2B059</commune>
        <commune>2B063</commune>
        <commune>2B067</commune>
        <commune>2B068</commune>
        <commune>2B069</commune>
        <commune>2B072</commune>
        <commune>2B073</commune>
        <commune>2B074</commune>
        <commune>2B075</commune>
        <commune>2B077</commune>
        <commune>2B078</commune>
        <commune>2B079</commune>
        <commune>2B080</commune>
        <commune>2B081</commune>
        <commune>2B082</commune>
        <commune>2B083</commune>
        <commune>2B084</commune>
        <commune>2B086</commune>
        <commune>2B087</commune>
        <commune>2B088</commune>
        <commune>2B093</commune>
        <commune>2B095</commune>
        <commune>2B096</commune>
        <commune>2B097</commune>
        <commune>2B101</commune>
        <commune>2B102</commune>
        <commune>2B105</commune>
        <commune>2B106</commune>
        <commune>2B107</commune>
        <commune>2B109</commune>
        <commune>2B110</commune>
        <commune>2B111</commune>
        <commune>2B112</commune>
        <commune>2B113</commune>
        <commune>2B116</commune>
        <commune>2B120</commune>
        <commune>2B121</commune>
        <commune>2B122</commune>
        <commune>2B123</commune>
        <commune>2B124</commune>
        <commune>2B125</commune>
        <commune>2B126</commune>
        <commune>2B134</commune>
        <commune>2B135</commune>
        <commune>2B136</commune>
        <commune>2B137</commune>
        <commune>2B138</commune>
        <commune>2B140</commune>
        <commune>2B143</commune>
        <commune>2B145</commune>
        <commune>2B147</commune>
        <commune>2B148</commune>
        <commune>2B149</commune>
        <commune>2B150</commune>
        <commune>2B152</commune>
        <commune>2B153</commune>
        <commune>2B155</commune>
        <commune>2B156</commune>
        <commune>2B157</commune>
        <commune>2B159</commune>
        <commune>2B161</commune>
        <commune>2B162</commune>
        <commune>2B164</commune>
        <commune>2B165</commune>
        <commune>2B166</commune>
        <commune>2B167</commune>
        <commune>2B168</commune>
        <commune>2B169</commune>
        <commune>2B170</commune>
        <commune>2B171</commune>
        <commune>2B172</commune>
        <commune>2B173</commune>
        <commune>2B175</commune>
        <commune>2B176</commune>
        <commune>2B177</commune>
        <commune>2B178</commune>
        <commune>2B179</commune>
        <commune>2B180</commune>
        <commune>2B182</commune>
        <commune>2B183</commune>
        <commune>2B184</commune>
        <commune>2B185</commune>
        <commune>2B187</commune>
        <commune>2B188</commune>
        <commune>2B190</commune>
        <commune>2B192</commune>
        <commune>2B193</commune>
        <commune>2B194</commune>
        <commune>2B195</commune>
        <commune>2B199</commune>
        <commune>2B201</commune>
        <commune>2B202</commune>
        <commune>2B205</commune>
        <commune>2B206</commune>
        <commune>2B207</commune>
        <commune>2B208</commune>
        <commune>2B210</commune>
        <commune>2B213</commune>
        <commune>2B214</commune>
        <commune>2B216</commune>
        <commune>2B217</commune>
        <commune>2B218</commune>
        <commune>2B219</commune>
        <commune>2B220</commune>
        <commune>2B221</commune>
        <commune>2B222</commune>
        <commune>2B223</commune>
        <commune>2B224</commune>
        <commune>2B225</commune>
        <commune>2B226</commune>
        <commune>2B227</commune>
        <commune>2B229</commune>
        <commune>2B230</commune>
        <commune>2B231</commune>
        <commune>2B233</commune>
        <commune>2B234</commune>
        <commune>2B235</commune>
        <commune>2B236</commune>
        <commune>2B238</commune>
        <commune>2B239</commune>
        <commune>2B241</commune>
        <commune>2B242</commune>
        <commune>2B243</commune>
        <commune>2B244</commune>
        <commune>2B245</commune>
        <commune>2B246</commune>
        <commune>2B248</commune>
        <commune>2B250</commune>
        <commune>2B251</commune>
        <commune>2B252</commune>
        <commune>2B255</commune>
        <commune>2B256</commune>
        <commune>2B257</commune>
        <commune>2B260</commune>
        <commune>2B261</commune>
        <commune>2B263</commune>
        <commune>2B264</commune>
        <commune>2B265</commune>
        <commune>2B267</commune>
        <commune>2B273</commune>
        <commune>2B274</commune>
        <commune>2B275</commune>
        <commune>2B277</commune>
        <commune>2B280</commune>
        <commune>2B281</commune>
        <commune>2B283</commune>
        <commune>2B286</commune>
        <commune>2B287</commune>
        <commune>2B289</commune>
        <commune>2B290</commune>
        <commune>2B291</commune>
        <commune>2B292</commune>
        <commune>2B293</commune>
        <commune>2B296</commune>
        <commune>2B297</commune>
        <commune>2B298</commune>
        <commune>2B299</commune>
        <commune>2B301</commune>
        <commune>2B302</commune>
        <commune>2B303</commune>
        <commune>2B304</commune>
        <commune>2B305</commune>
        <commune>2B306</commune>
        <commune>2B307</commune>
        <commune>2B309</commune>
        <commune>2B311</commune>
        <commune>2B313</commune>
        <commune>2B314</commune>
        <commune>2B315</commune>
        <commune>2B316</commune>
        <commune>2B317</commune>
        <commune>2B318</commune>
        <commune>2B319</commune>
        <commune>2B320</commune>
        <commune>2B321</commune>
        <commune>2B327</commune>
        <commune>2B328</commune>
        <commune>2B329</commune>
        <commune>2B332</commune>
        <commune>2B333</commune>
        <commune>2B334</commune>
        <commune>2B335</commune>
        <commune>2B337</commune>
        <commune>2B338</commune>
        <commune>2B339</commune>
        <commune>2B340</commune>
        <commune>2B341</commune>
        <commune>2B342</commune>
        <commune>2B343</commune>
        <commune>2B344</commune>
        <commune>2B346</commune>
        <commune>2B347</commune>
        <commune>2B350</commune>
        <commune>2B352</commune>
        <commune>2B353</commune>
        <commune>2B354</commune>
        <commune>2B355</commune>
        <commune>2B356</commune>
        <commune>2B361</commune>
        <commune>2B364</commune>
        <commune>2B365</commune>
        <commune>2B366</commune>
    </CompetenceCommunale>
</Organisme>